← Tabeller

Scotland

National League Division 1

#LagPWDLPDBPPtsForm
1Stirling County RFC7700+331735WWWWW
2Marr RFC7502+100828WWWWW
3Gala RFC7502+11626WWLWW
4Glasgow Academicals RFC7403+102723WWWLL
5Biggar RFC7403-130420LLWWW
6Boroughmuir73040719WLLLW
7Jed-Forest RFC7205-145917LLLWL
8Musselburgh RFC7205-74715LWLLL
9GHK RFC7205-75513LLWLL
10Selkirk RFC7106-12037LLLLL

Kilde: Scottish Rugby · sjekket 17. okt., 23:20 · Form: de fem siste resultatene vi har, nyeste til høyre.

Kamper og resultater →

Hver tabell er ligaens egen publiserte stilling, med bonuspoeng, trekk og rangeringsregler. BP vises der ligaen publiserer det; ellers er det allerede med i Pts.